netcdf_nf_interfaces::nf_put_var1_double Interface Reference

## Public Member Functions

integer function | nf_put_var1_double (ncid, varid, ndex, dval)

## Detailed Description

Definition at line 682 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_put_var1_double()

integer function netcdf_nf_interfaces::nf_put_var1_double::nf_put_var1_double | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | ndex,
|  | real(rk8), intent(in) | dval
| ) |  |

Definition at line 683 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.